#declare default_texture = texture // default_texture
{
	pigment
	{
		color rgb <1.000000, 1.000000, 1.000000>
	}
	finish
	{
		ambient 0.035000
		diffuse 0.700000
		phong 0.500000
		phong_size 20.000000
		roughness 0.050000
		specular 0.100000
	}
}

#declare full_filter_pigment = pigment // full_filter_pigment
{
	transmit 1.0
}

#declare full_filter_normal = normal // full_filter_normal
{
	bumps, 0.000000
}

#declare p1_shirt = 
pigment
{
	color rgbt <0.972549, 0.984314, 0.972549, 0.200000>
}
#declare f1_shirt = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare Mshirt = // shirt
texture{ pigment{ image_map { png "d:\render\render86\taller86\Biz Man Texture.png" }}}
texture
{
	pigment { p1_shirt } 
	finish { f1_shirt } 
}

#declare p1_jacket = 
pigment
{
	color rgbt <0.121569, 0.121569, 0.121569, 0.200000>
}
#declare f1_jacket = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.05000
	specular 0.050000
}
#declare Mjacket = // jacket
texture{ pigment{ image_map { png "d:\render\render86\taller86\Biz Man Texture.png" }}}
texture
{
	pigment { p1_jacket } 
	finish { f1_jacket } 
}

#declare p1_tie = 
pigment
{
	color rgbt <0.062745, 0.066667, 0.062745, 0.200000>
}
#declare f1_tie = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare Mtie = // tie
texture{ pigment{ image_map { png "d:\render\render86\taller86\Biz Man Texture.png" }}}
texture
{
	pigment { p1_tie } 
	finish { f1_tie } 
}

#declare p1_pants = 
pigment
{
	color rgbt <0.666667, 0.564706, 0.501961, 0.200000>
}
#declare f1_pants = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.050000
	specular 0.050000
}
#declare Mpants = // pants
texture{ pigment{ image_map { png "d:\render\render86\taller86\Biz Man Texture.png" }}}
texture
{
	pigment { p1_pants } 
	finish { f1_pants } 
}

#declare p1_buttons = 
pigment
{
	color rgbt <0.043137, 0.043137, 0.043137, 0.200000>
}
#declare f1_buttons = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare Mbuttons = // buttons
texture{ pigment{ image_map { png "d:\render\render86\taller86\Biz Man Texture.png" }}}
texture
{
	pigment { p1_buttons } 
	finish { f1_buttons } 
}

#declare p1_souls = 
pigment
{
	color rgbt <0.003922, 0.003922, 0.003922, 0.200000>
}
#declare f1_souls = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare Msouls = // souls
texture{ pigment{ image_map { png "d:\render\render86\taller86\Biz Man Texture.png" }}}
texture
{
	pigment { p1_souls } 
	finish { f1_souls } 
}

#declare p1_shoe1 = 
pigment
{
	color rgbt <0.007843, 0.007843, 0.007843, 0.200000>
}
#declare f1_shoe1 = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare Mshoe1 = // shoe1
texture{ pigment{ image_map { png "d:\render\render86\taller86\Biz Man Texture.png" }}}
texture
{
	pigment { p1_shoe1 } 
	finish { f1_shoe1 } 
}

#declare p1_shoe2 = 
pigment
{
	color rgbt <1.000000, 0.964706, 0.874510, 0.200000>
}
#declare f1_shoe2 = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare Mshoe2 = // shoe2
texture{ pigment{ image_map { png "d:\render\render86\taller86\Biz Man Texture.png" }}}
texture
{
	pigment { p1_shoe2 } 
	finish { f1_shoe2 } 
}

#declare p1_laces = 
pigment
{
	color rgbt <0.043137, 0.043137, 0.043137, 0.000000>
}
#declare f1_laces = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare Mlaces = // laces
texture
{
	pigment { p1_laces } 
	finish { f1_laces } 
}

#declare p1_skin = 
pigment
{
	color rgbt <0.909804, 0.627451, 0.458824, 0.200000>
}
#declare f1_skin = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.0500000
	specular 0.050000
}
#declare Mskin = // skin
texture{ pigment{ image_map { png "d:\render\render86\taller86\Biz Man Texture.png" }}}
texture
{
	pigment { p1_skin } 
	finish { f1_skin } 
}

#declare p1_nails = 
pigment
{
	color rgbt <1.000000, 0.666667, 0.529412, 0.000000>
}
#declare f1_nails = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare Mnails = // nails
texture{ pigment{ image_map { png "d:\render\render86\taller86\Biz Man Texture.png" }}}
texture
{
	pigment { p1_nails } 
	finish { f1_nails } 
}

#declare p1_lashes = 
pigment
{
	color rgbt <0.890196, 0.694118, 0.541176, 0.000000>
}
#declare f1_lashes = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare Mlashes = // lashes
texture{ pigment{ image_map { png "d:\render\render86\taller86\Biz Man Texture.png" }}}
texture
{
	pigment { p1_lashes } 
	finish { f1_lashes } 
}

#declare p1_tongue = 
pigment
{
	color rgbt <0.666667, 0.239216, 0.211765, 0.000000>
}
#declare f1_tongue = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare Mtongue = // tongue
texture
{
	pigment { p1_tongue } 
	finish { f1_tongue } 
}

#declare p1_teeth = 
pigment
{
	color rgbt <1.000000, 0.937255, 0.874510, 0.000000>
}
#declare f1_teeth = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare Mteeth = // teeth
texture
{
	pigment { p1_teeth } 
	finish { f1_teeth } 
}

#declare p1_eyeBrow = 
pigment
{
	color rgbt <0.721569, 0.513726, 0.419608, 0.000000>
}
#declare f1_eyeBrow = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare MeyeBrow = // eyeBrow
texture
{
	pigment { p1_eyeBrow } 
	finish { f1_eyeBrow } 
}

#declare p1_lips = 
pigment
{
	color rgbt <1.000000, 0.501961, 0.364706, 0.200000>
}
#declare f1_lips = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.250000
	specular 0.050000
}
#declare Mlips = // lips
texture{ pigment{ image_map { png "d:\render\render86\taller86\Biz Man Texture.png" }}}
texture
{
	pigment { p1_lips } 
	finish { f1_lips } 
}

#declare p1_innerMouth = 
pigment
{
	color rgbt <0.501961, 0.129412, 0.129412, 0.000000>
}
#declare f1_innerMouth = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare MinnerMouth = // innerMouth
texture
{
	pigment { p1_innerMouth } 
	finish { f1_innerMouth } 
}

#declare p1_pupil = 
pigment
{
	color rgbt <0.007843, 0.007843, 0.007843, 0.000000>
}
#declare f1_pupil = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare Mpupil = // pupil
texture
{
	pigment { p1_pupil } 
	finish { f1_pupil } 
}

#declare p1_iris = 
pigment
{
	color rgbt <0.000000, 0.286275, 0.513726, 0.000000>
}
#declare f1_iris = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare Miris = // iris
texture
{
	pigment { p1_iris } 
	finish { f1_iris } 
}

#declare p1_eyeBall = 
pigment
{
	color rgbt <0.984314, 0.874510, 0.800000, 0.000000>
}
#declare f1_eyeBall = 
finish
{
	ambient 0.035000
	diffuse 0.700000
	phong_size 16.081357
	roughness 0.007568
	phong 0.500000
	specular 0.150000
}
#declare MeyeBall = // eyeBall
texture
{
	pigment { p1_eyeBall } 
	finish { f1_eyeBall } 
}

