
#declare t_ojos=texture{pigment{rgb <1,0,0>}
                        finish{ambient 0.8}
                       }

#declare t_hoja=texture{pigment{rgb <0.5,0.5,0.5>}
                        finish{reflection 0.2
                               brilliance 0.8
                               ambient 0.3
                               specular 0.4
                              }
                       }

#declare t_metal=texture{pigment{rgb <0.3,0.3,0.3>}
                         finish{reflection 0.1
                                brilliance 0.5
                                ambient 0.2
                                specular 0.3
                               }
                        }

#declare t_colm=texture{pigment{rgb <1,1,1>}
                        finish{ambient 0.2}
                       }

union
              {
               object{tronco
                      texture{t_piel}
                     }
               object{calzon
                      texture{t_calzon}
                     }
               union
               {
                object{cabeza
                       texture{t_piel}
                      }
                object{ojos
                       texture{t_ojos}
                      }
      
                object{colmillos
                       texture{t_colm}
                      }
                
                #if (haycasco<0.7)
                
                object{casco
                       texture{t_metal}
                      }
                #end
                
                translate<0,-173.646,2.763>
                scale 1.1
                rotate<xcabeza,ycabeza,0>
                translate<0,173.646,-2.763>
               }
               union
               {
                object{bicepd
                       texture{t_piel}
                      }
                union
                {
                 object{antebd  
                        texture{t_piel}
                       }
                 union
                 {
                  object{manod
                         texture{t_piel}
                        }
                  #if (lado<=0.7)
                  object{hoja
                         texture{t_hoja}
                        }

                  object{mango
                         texture{t_metal}
                        }
                  #end
                  translate<38.97,-100,-3.044>
                  rotate<xmanod,0,0>
                  translate<-38,100,3.044>
                 }
                 translate<38.281,-129.303,-5.112>
                 rotate<xcodod,0,0>
                 translate<-38.281,129.303,5.112>
                }
                translate<25.872,-161.358,-4.078>
                rotate<xhombrod,0,0>
                translate<-25.872,161.358,4.078>
               }
               union
               {
                object{bicepi
                       texture{t_piel}
                      }
                union
                {
                 object{antebi  
                        texture{t_piel}
                       }
                union
                {
                 object{manoi
                        texture{t_piel}
                       }
                 #if (lado>0.7)
                  object{hoja
                         texture{t_hoja}
                         translate x*69.716
                        }

                  object{mango
                         texture{t_metal}
                         translate x*69.716
                        }
                  #end

                 translate<-38.97,-100,-3.044>
                 rotate<xmanoi,0,0>
                 translate<38,100,3.044>
                }      
                 translate<-38.281,-129.303,-5.112>
                 rotate<xcodoi,0,0>
                 translate<38.281,129.303,5.112>
                }
                translate<-25.872,-161.358,-4.078>
                rotate<xhombroi,0,0>
                translate<25.872,161.358,4.078>
                }

               union
               {
                object{muslod
                       texture{t_piel}
                      }
                object{espind  
                       texture{t_piel}
                       translate<14.466,-61.634,6.598>
                       rotate<xrodillad,0,0>
                       translate<-14.466,61.634,-6.598>
                      }
                translate<14.418,-94.653,-4.408>
                rotate<xmuslod,0,0>
                translate<-14.418,94.653,4.408>
               }
               
               union
               {
                object{musloi
                       texture{t_piel}
                      }
                object{espini  
                       texture{t_piel}
                       translate<-14.466,-61.634,6.598>
                       rotate<xrodillai,0,0>
                       translate<14.466,61.634,-6.598>
                      }
                translate<-14.418,-94.653,-4.408>
                rotate<xmusloi,0,0>
                translate<14.418,94.653,4.408>
               }
               scale tam
               translate<0,-0.631,-145.158>
               rotate<0,0,0>
               translate<0,0.631,145.158>
               translate<xpos,0,zpos>
               translate<xdescol,0,zdescol>
               
              }
